PIPELINE_TRIGGERED_BY=Sylvain Berfini
BRANCH=fix/android_bluetooth_sco_state
SDK_VERSION=5.5.0-alpha-31363-g05c4665c53
TEST_JOB_ID=3839183
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3839183
BCTOOLBOX_VERSION=5.5.0-alpha-31363-g05c4665c53
ORTP_VERSION=5.5.0-alpha-31363-g05c4665c53
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31363-g05c4665c53
BELR_VERSION=5.5.0-alpha-31363-g05c4665c53
BZRTP_VERSION=5.5.0-alpha-31363-g05c4665c53
BCUNIT_VERSION=5.5.0-alpha-31363-g05c4665c53
BELLESIP_VERSION=5.5.0-alpha-31363-g05c4665c53
LIME_VERSION=5.5.0-alpha-31363-g05c4665c53
LIBLINPHONE_VERSION=5.5.0-alpha-31363-g05c4665c53
MS2_VERSION=5.5.0-alpha-31363-g05c4665c53
